<template>
  <v-container>
    <h1 class="text title-large">Input Fields</h1>

    <p class="text title-1">Type - Line</p>
    <v-text-field
      class="input__line--regular"
      label="Label"
      clearable
    ></v-text-field>

    <p class="text title-1">Type - Outlined</p>
    <v-text-field
      class="input__outlined--regular"
      label="Label"
      outlined
      clearable
    ></v-text-field>

    <p class="text title-1">Type - Filled</p>
    <v-text-field
      class="input__filled--regular"
      label="Filled"
      filled
      clearable
    ></v-text-field>
  </v-container>
</template>

<script>
export default {}
</script>

<style></style>
